@media screen and (max-width: 768px) {
  body {
    padding-bottom: 0; }
  .wrap {
    width: 100%;
    margin-right: auto;
    margin-left: auto; }
  .cols_wrap > .right_col {
    display: none; }
  .header_menu ul {
    display: none; }
  .header_menu {
    width: 100%;
    min-height: 40px; }

  .burger_mnu {
    display: block !important;
    float: right;    
    margin-top: 6px;
    margin-right: 11px;
    background: transparent;
    border:none;
    outline: none;
    cursor: pointer;

     }

  .burger_mnu img{
    width: 25px;
    height: 25px;
  }
  .modal_content {
    min-width: 100%;
  }
  .cols_wrap {
    width: 100%;
    display: block; }
  .cols_wrap > .main_col {
    width: 100% !important;
    vertical-align: top;
    display: block; }
  .cols_wrap.right > .main_col {
    width: 100% !important;
    display: block; }
  .truba_tab_content-categories .item {
    width: 33.333%; }
  .truba_tab_content-categories .item:nth-child(7),
  .truba_tab_content-categories .item:nth-child(8),
  .truba_tab_content-categories .item:nth-child(9),
  .truba_tab_content-categories .item:nth-child(10){
    /*display: none;*/
  }
  .truba_tabs .button.add {
    position: relative;
    top: 15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
  .truba_tab_content-search .search {
    width: 100%; }
  #go_to_top {
    right: 15px;
    bottom: 15px; }  
  .promo .item .data .buttons {
    display: none; }
  .index_news-content .tzrs .news_item {
    width: 100%; }
  .index_news-content .shorts {
    width: 100%;
    margin-top: 25px; }
  .index_text.text_wrap {
    display: none; }
  .page_footer-wrap {
    position: relative; }
    .page_footer-wrap .wrap {
      padding: 0; }
  .page_footer .copyright {
    width: 100%; }
  .page_footer .info {
    width: 100%; }
  .page_footer .footer_menu ul li {
    margin-left: 20px;
    margin-bottom: 10px;
    float: left; }
  .page_footer .contacts {
    margin-left: 20px; }
    .page_footer .contacts span {
      display: block; }
  .page_header-logo {
    width: 245px;
    height: 75px;
    display: inline-block;
    padding-top: 21px;
    position: relative; }
  .page_header-slogan {
    font-size: 14px;
    text-transform: uppercase;
    width: 48%;
    padding-left: 20px;
    height: auto;
    margin-left: 0;
    vertical-align: middle;
    display: inline-block !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-top: 20px; }
  .page_header-user_area.unsigned {
    width: 100%;
    padding-top: 0; }
  .page_header-user_area.unsigned .button.lemon, .page_header-user_area.unsigned .button.yellow {
    width: 50%; }

  .bplace_1.is_affix img {
    width: 100%;
    height: auto; }
  .bplace_1.is_affix + .page_header {
    margin-top: 80px; }
  .truba_tab_content-search .button.find {
    position: relative;
    margin-top: -21px;
    z-index: 2; }
  .truba_tab_content-search .button.city-selector2 {
    position: relative;
    margin-top: -21px;
    left: -15px;
    z-index: 2; }
  .promo .item .data .buttons {
    display: block; }
    .promo .item .data .buttons a:first-child {
      margin-top: 10px; }

    .header_menu li{
      height: auto;
    }
    .header_menu>ul{
      background: #5F6375;
      padding-bottom: 20px!important;
      padding-top: 40px;
    }

    .header_menu>li{
      height: auto!important;
      
    }

    .header_menu li>ul{
      display: block!important;
      position: static!important;
    }

    .header_menu li>ul li a{
      padding-left: 43px!important;
      padding-top: 7px!important;
      padding-bottom: 7px!important;
      font-size: 14px!important;
    }

    .header_menu li>ul li{
      border-bottom: none;
    }

    .header_menu ul>li img{
      display: none!important;
    }

    .header_menu ul>li a{
      padding-left: 30px;
      font-size: 14px;
      text-align: left!important;
      line-height: 1.5;
      height: auto;
      padding-top: 10px;
      padding-bottom: 10px;
    }

    .page_header-user_area.signed .profile_menu{
      border-right:1px solid #bdc0d3;
      width: 100%;
      url("../images/icons/arrow_down.png") scroll no-repeat center right 15px transparent;
    }

    .page_header-user_area.signed .profile_menu .count{
      right: 30px;
    }

    .page_header-user_area{
      /*float: none;*/
    }

    .page_header-user_area.signed .btn.favorites{
      display: none;
    }
    .page_header-user_area.signed{
      padding-top: 0;
      width: 100%;
    }
    #services-table .parameter .param-name{
      font-size: 14px;
    }

    #services-table td.period .select{
      width: auto!important;
    }

    .clients-list .client-item{
      margin-right: 0;
      width: 50%;
      float: left;
    }

    .content_block>div{
      width: 100%!important;
    }

    .content_advertise{
      padding-bottom: 0;
    }

    .registration_page .wrap .cols_wrap{
      width: 100%;
    }

    .registration_page form {
      padding-left: 10px;
    }    

    .widget-simple_menu ul li{
      display: inline-block;
    }
    .cols_wrap>.left_col{
      display: block;
      width: 100%;
    }

    .xlinks .cols .col{
      padding-right: 10px;
    }

    .xlinks .cols .col.head .img{
      float: none;
      text-align: center;
    }

    .xlinks .cols .col.head p{
      margin-top: 15px;
      margin-left: 0;
      text-align: center;
    }

    .programs_list .item .data img{
      display: none;
    }

    .programs_list .item .data .text{
      margin-top: 25px;
      margin-right: 99px;
    }

    .programs_list .item .data{
      margin-right: 0;
    }

    .programs_list .item .rate_block{
      width: 88px;
      margin-left: 15px;
      margin-bottom: 10px;
    }

    .rate_block{
      margin-left: 0;
      width: 100%;
      padding: 10px 0;
    }

    .rate_block .rate{
      font-size: 22px;
    }

    .rate_block .rateyo{
      margin: 2px auto;
    }  
    .programs_text .info .text{
      text-align: justify;
    }

    .videos_list .item .video{
      width: 100%;
      float: none;
    }
    .videos_list .item .video img{
      width: 100%;
      height: 140px;
    }

    .videos_list .item .data{
      margin-left: 0;
    }
    
    .widget-video a .name{
      font-size: 14px;
      line-height: 17px;
    }

    .widget-video{
      width: 100%;
      margin: 0;
    }

    .analytics_article .text_wrap p{
      text-indent: 0!important;
    }

    .companies_search form{
      width: 100%;
      margin-right: 1%;
    }

    .companies_search .add{
            
      padding: 0 20px 0 46px;
      position: relative;
      margin-top: 10px;
      right: 50%;
      transform: translateX(50%);
    }

    .promotions_list .item .info{
      width: 100%;
      float: none;
    }

    .promotions_list .item .text{
      width: 100%;
      margin-top: 15px;
      margin-left: 0;
    }

    .promotions_list .item .buttons_wrap .button.favorite{
      display: none;
    }

    .promotions_list .item .buttons_wrap{
      text-align: left;
    }

    .promotions .text_wrap{
      display: none;
    }

    .promotions_list .item.text .data .info .buttons_wrap .button{
    width: 49%;
    margin-right: 1%;
    float: left;
    display: block;
  }

  .promotions_list .item.text .data .info .buttons_wrap .button.favorite{
    display: none;
  }

  .buttons_wrap .button+.button{
    margin-left: 0;
  }

  .promotions_list .item .buttons_wrap .button+.button{
    margin-left: 0;
  }

  .promotions_list .item.text .data .info{
    margin-left: 245px;
  }

  .promotions_list .item.text .data .gallery{
    width: 230px;
  }

  .requests_list .item .info ol{
    font-size: 14px;
  }

  .requests_list .item .info li .name{
    width: 65%;
  }

  .requests_list .item .contacts{
    width: 40%;
    margin-bottom: 15px;
  }

  .requests_list .buttons_wrap>a:nth-child(2), .requests_list .buttons_wrap>a:first-child{
    width: 49%;
    margin-bottom: 5px;
    margin-left: 0!important;
  }

  .requests_list .item .buttons_wrap .button+.button{
    margin-left: 0;
  }

  .requests_list .item .buttons_wrap>a:last-child{
    float: right;
    margin-right: 10px;
  }

  .prices .products_list .item .img{
    display: block;
    width: 120px;
  }

  .prices .products_list .item .info{
    width: 70%;
  }

  .prices .products_list .item.special .contacts{
    width: 100%;
  }

  .prices .products_list .item .contacts{
    padding-left: 0;
    width: 100%;
  }

  .prices .products_list .item.special{
      padding-top: 12px;
      padding-bottom: 40px;
    }

    .prices .products_list .item .flag.special_2{
      top:11px;
    }

    .prices .products_list .item .flag.offers_count{
      bottom:11px;
    }

    .prices .products_list .item.text .data .info .contacts{
      float: none;
      

    }    

    

    .popular_videos.analytics .widget-video a img{
      height: 250px;
    }

    .adv_add_page .wrap .cols_wrap{
      width: 100%;
    }

    #type_buttons{
      width: 100%;
    }

    #type_buttons .btn{
      width: 48%;
    }

    #premium_buttons .btn{
      width: 48%!important;
    }

    .btn-group, .btn-group-vertical{
      width: 100%;
    }    

    .geo-changer2 .country-changer, .geo-changer2 .city-changer{
      width: 70%;
      margin-left: 20px;
    }

    .geo-changer2{
      width: 100%;
      left: 0!important;
      
    }

    

    .filter.requests_filter{
      padding: 0;
    }

    #sortby .select.requests_select-sort{
      width: 100%;
    }
    .companies_header .company_special .name{
      font-size: 20px;
    }
    .companies_header .company_special .info{
      font-size: 15px;
    }

    .companies .companies_header .company_special .buttons_wrap{
      position: static;
      text-align: left;
    }

    .companies_header .company_special .share{
      margin-top: 10px;
      position: static;
    }

    .companies_tabs.truba_tabs .nav>li>a{
      padding: 12px 14px;
    }

    .companies .products_list .item .info{
      width: 40%;
      float: left;
    }
    .companies .products_list .item .contacts{
      width: 100%;
      /*margin-left: 133px;*/
      float: none;
    }

    .companies .company_main .products_list .item .contacts{
      width: 35%;
      float: right;
    }

    .companies .products_list .item .contacts .left{
      width: 100%;
      float: none;
    }

    .companies .products_list .item .info .button.abuse {
      display: none;
    }

    .companies .products_list .item .contacts .right{
      display: none;
    }

    .truba_tabs .nav-tabs>li>a .badge{
      height: 18px;
      line-height: 18px;
    }

    .company_reviews .header .button{
        top:-5px!important;
    }

    .company_reviews .button.add{
      left: 38%;
    }

    .prices .products_list .item.text .data .info .contacts .badge{
      display: none;
    }

    .profile .cols_wrap>.left_col{
      width: 100%;
    }

    .profile .profile_block.links_block .links_wrap .item{
      width: 50%;
      line-height: 58px;
      height: 58px;
    }

    .companies .cols_wrap>.left_col{
      display: none;
    }

    .prices .products_list .item .contacts .buttons_wrap a{
      width: 49%!important;      
    }

    .profile .requests_list .item .buttons_wrap .button.abuse {
      display: none;
    }

    .profile .profile_block.my_products .my_news-list .item .info img{
      width: 100px;
      left: none;
    }

    .profile .profile .content form .col-xs-3,
    .profile .profile .content form .col-xs-6,
    .profile .profile .content form .col-xs-9{
      width: 100%;
    }

    .offer_form-wrap .user_data{
      width: 100%;
    }

    .offer_form-wrap .user_pick{
      width: 100%;
    }

    .requests_filter .requests_select-sort{
      display: none;
    }

    .prices .products_list .item{
      padding-bottom: 40px;
    }

    .requests_list .item .info{
      margin-right: 42%;
    }
    

  }

@media screen and (max-width: 480px) {
  .wrap {
    padding: 0; }
  .page_header-user_area.unsigned .button {
    padding: 0 10px; }
  .page_header-logo {
    width: 50%;
    height: 75px;
    display: inline-block;
    padding-top: 21px;
    position: relative; }
    .page_header-logo img {
      width: 80%; }
  .page_header-slogan {
    font-size: 13px;
    text-transform: uppercase;
    width: 48%;
    padding-left: 20px;
    height: auto;
    margin-left: 0;
    vertical-align: middle;
    display: inline-block !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-top: 12px; }
  .index_news-content .shorts .news_item {
    width: 100%;
    display: block; }
  .nav > li > a {
    padding: 7px 9px; }
  .truba_tabs .button.ad {
    position: relative;
    margin: 0 auto;
    display: block; }
  .truba_tab_content-categories .item {
    width: 100%; }
  .truba_tab_content-search .button.city-selector2 {
    display: none; }
  .promo .item .img {
    width: 25%; }
  .promo .item .data {
    margin-left: 30%; }
  .promo .item .data .buttons {
    display: block; }
  .promo .item .data .buttons .mail{ width: 100%; float: left; margin-top: 10px; }
  .button_wrap .button.add.add_promo {
    display: inline-block !important;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
  .index_news-content .tzrs {
    width: 100%; }
    .index_news-content .tzrs .news_item img {
      display: none; }
  .page_footer .footer_menu ul li {
    float: none; }
  .fancybox-wrap{
    width: 310px!important;
    left: 50%!important;
    transform: translateX(-50%);
  }

  .fancybox-inner.fancybox-opened{
    width: 260px!important;
  }

  .fancybox-inner .form-wrap{
      width: 250px!important;
  }

  #auth_modal.modal_content {
    min-width: 260px !important;
  }

  .bplace_1.is_affix{
    margin-left: 0!important; 
  }

  .main_col.col>p{
    padding:0 15px; 
  }

  #services-table tfoot tr td.param-type .price{
    font-size: 14px;
  }

  #services-table tfoot .btn{
    font-size: 12px;
    padding: 3px 14px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
  }

  #services-table th{
    font-size: 12px;
  }

  #services-table tr td{
    padding: 0;
  }

   #services-table .param-type{
    width: auto;
  }

  #services-table th .type_label_1, #services-table th .type_label_2 {
    padding: 6px 8px 6px 9px;
  }

  .jq-selectbox__select{
    padding: 0 30px 0 6px; 
  }

  .jq-selectbox.jqselect.select{
    margin-left: 5px;
  }

  .jq-selectbox__select-text{
    width: 35px;
  }

  #services-table .parameter{
    padding-left: 5px;
  }

  .clients-list .client-item{
    width: 100%;
  }

  #table-tarifs tr td{
    padding: 8px 0; 
  }

  #table-tarifs td.type{
    padding-left: 8px;
  }

  .xlinks .cols .col{
    width: 100%;
  }

  .widget-simple_menu ul li{
    width: 100%;
  }

  .breadcrumbs{
    padding-left: 25px;
  }

  .articles_list .item .img{
    display: none;
  }

  .articles_list .item .data{
    margin-left: 0;
  }

  .articles_list .item .data .name{
    margin-top: 0;
  }

  .programs_list .item .data .downloads_cnt{
    display: block;
    margin-left: 0;
  }

  .comments_cnt{
    margin-left: 0;
  }

  .programs_list .item .data .text{
      margin-top: 25px;
      margin-right: 0;
    }

  .gost_list .item .data{
    margin-right: 0;
  }

  .widget_comments .comments_form .buttons_wrap .button, .widget_comments .comments_form .buttons_wrap span{
    display: block;
  }

  .videos_list .item .video img{
      height: 110px;
    }

  .companies_search .add{
      width: 100%;
    }

  .promotions_list .item .text{
    display: block;
  }

   .promotions_list .item .data>.text{
    display: none;
  }

  .promotions_list .item .img{
    width: 110px;
  }
  .promotions_list .item .data{
    margin-left: 123px;
  }

  .promotions_list .item .buttons_wrap a{
    margin-left: 0!important;
    margin-bottom: 10px;
  }

  .promotions_list .item.text .data .gallery{
    float: none;
    margin: auto;
  }

  .promotions_list .item.text .data .info{
    margin-left: 0;
    width: 100%;
    float: none;
  }

  .requests_list .item .contacts{
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .requests_list .item .info{
    margin-right: 0;
  }



  .requests_list .buttons_wrap .button{
    display: block;
    margin-bottom: 5px;
    margin-left: 0!important;
  }

  .requests_list .buttons_wrap>a:nth-child(2), .requests_list .buttons_wrap>a:first-child{
    width: 100%;
  }

  .requests_list .buttons_wrap>a:last-child{
    width: 30px;
    float: right;
  }

  .requests_list .buttons_wrap .button.favorite {
    float: left;
  }

  /*.text_wrap{
    display: none;    
  }*/

  .prices .products_list .item .contacts .left{
      float: none;
      width: 100%;
    }

    .prices .products_list .item .contacts .right{
     float: none;
     width: 40% ;
    }

    .prices .products_list .item .contacts .buttons_wrap a{
      width: 100%!important;      
    }

    .prices .products_list .item .info .button {
      margin-right: 1px;
    }

    .prices .products_list .item.text .data .gallery{
      text-align: left;
      width: 200px;
    }  

    .prices .products_list .item.text .data .info{
      margin-left: 0;
      width: 100%;
    }

    .prices .products_list .item.text .data .buttons_wrap a{
      width: 100%;
      margin-left: 0;
      margin-bottom: 5px;
    }

    .prices .products_list .item.text .data .buttons_wrap a:first-child{
      width: 30px;
    }

    .prices .products_list .item.text .data .buttons_wrap a:nth-child(2){
      width: 100px;
    }

  .demand_form-wrap .input{
    width: 100%;
    margin-bottom: 10px;
  }

  .prices .products_list .item.text .data .info .contacts .logo{
    margin-right: 0;
  }
  
  .input{
    width: 100%;
    margin-bottom: 10px;
  }
  
  .analytics_article p span img{
    float: none!important;
    margin: 0!important;
  }

  .content_wrapper.companies .text_wrap{
    display: none;
  }
  .content_wrapper.adv_add_page .row{
    margin-left: 0;
    margin-right: 0;
  }

  .adv_add_page .form-group{
    padding-right: 0;
  }

  .adv_add_page .btn-group .btn{
    width: 100%;
  }

  #btn-group-content-container .text ul li{
    text-align: center;
  }

  #btn-group-content-container .text ul li img{
    display: block;
    position: relative;
    transform: translateX(-50%);
    left: 50%;
  }

  #premium_buttons .btn{
      width: 100%!important;
    }

  .requests_filter .requests_select-range{
      width: 100%;
      margin-right: 0;
    }    

    .promotions .filter .checkbox{
      width: 100%;
    }    

    .promotions .header.with_subhead + .content{
      margin-bottom: 0;
    }

    .promotions .jq-selectbox__select-text{
      width: 100%;
    }
    
    .filter.requests_filter{
      padding-left: 10px;
      padding-right: 10px;
    }

    

    #sortby .jq-selectbox__select-text{
      width: 100%;
    }
    
    .companies .companies_list .item .img{
      width: 110px;

    }

    .companies .companies_list .item .data{
      margin-left: 123px;
    }

    .companies .companies_list .item .data .text{
      display: none;
    }

    .companies .companies_list .item .abuse{
      display: none;
    }

    .companies .companies_list .item .info{
      width: 100%;
    }

    .companies .companies_list .item .buttons_wrap{
      text-align: left;
    }

    .companies .companies_list .item .buttons_wrap .button{
      float: none;
      margin-top: 5px;
    }

    .companies .companies_list .item .buttons_wrap .button+.button{
      margin-left: 0;
    }

    .companies_header.bg_cover .company_logo{
      float: none;
      margin: auto;
      margin-bottom: 15px;
    }

    .companies_header .company_logo{
      float: none;
    }

    .companies_header.bg_cover .company_special{
      margin-left: 0;
    }

    .companies .products_list .item .img{
      display: block;
      width: 120px;
      float: left;
    }

    .companies .products_list .item .contacts{
      margin-left: 0;
    }

    .companies .products_list .item.special{
      padding-top: 40px;
    }

    .companies .products_list .item .flag.special_2{
      top:11px;
    }

    .companies .products_list .contacts .buttons_wrap button{
      width: 100%;

    }

    .companies .products_list .contacts .buttons_wrap a{
      width: 100%;
      margin-bottom: 5px;
    }

    .demand_form-wrap .user_data .button.add{
      width: 100%;
    }

    .demand_form-wrap .row.duplicate .col-xs-3 {
      width: 50%;
    }

    .prices .products_list .item.text .data .info .data .phone_hider{
      margin-bottom: 10px;
    }

    .analytics .index_news .header h1{
      height: auto;
      line-height: 1.3;
      margin-top: 15px;
      margin-bottom: 10px;
    }

    .companies .filter #sortby{
      width: 100%;
    }

    .filter .button.city-selector, .filter .button.city-selector2{
      max-width: 100%;
      width: 100%;
      margin-right: 0;
    }

    .prices .form_range{
      width: 100%!important;
      top:-10px;
    }

    .videos_list .item .video img{
      height: auto;
    }

    .profile .profile_block.links_block .links_wrap .item span.callbacks{
      width: 103px;
    }

    .clients_requests-tab .requests_list .item{
      display: block;
    }

    .clients_requests-tab .requests_list .item .info{
      display: block;
    }

    .clients_requests-tab .requests_list .item .contacts {
      width: 100%!important;
      margin-top: 20px;
      margin-bottom: 0;
      display: block;
    }

    .profile .clients_tabs.truba_tabs .nav-tabs>li{
      width: 50%;
      text-align: center;
    }

    .clients_abuses-tab .abuses-list .item{
      padding-left: 0;
    }
    
    .clients_abuses-tab .abuses-list .item>.data{
      display: block;
      padding-left: 15px;
    }

    .clients_abuses-tab .abuses-list .item.answered > .info{
      display: block;
      width: 100%;
    }

    .clients_abuses-tab .abuses-list .item.answered > .info::after{
      o-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      top:-17px;
      left:26px;

    }

    .requests_select-categories {
      width: 100%;
      margin-top: 2px;
      margin-bottom: 10px;
    }

    .requests_select-categories .jq-selectbox__select-text{
      width: 100%;
    }
    
    .requests_select-categories .select{
      width: 100%;
    }

    .requests_select-categories .select:first-child{
      margin-bottom: 10px;
    }

    #edit-company_information .inner_wrapper .col-xs-3, 
    #edit-company_information .inner_wrapper .col-xs-6,
     #edit-company_information .inner_wrapper .col-xs-9,
     #edit-company_information .inner_wrapper .col-xs-12{
      width: 100%!important;
    }

    
    .promotions_list .item .buttons_wrap .button{
      width: 100%;
      max-width: 100%;
      margin-top: 15px;
    }

    .prices .products_list .item .img{
      width: 120px;
      display: block;
      margin-bottom: 10px;
    }

    .companies .products_list .item .info{
      width: auto;
      float: left;
    }    

    .companies .products_list .item .flag.offers_count{
      bottom: 11px;
    }

    .profile .profile_block.my_products .add_new_product .button {
      width: 100%;
      margin-bottom: 10px;
    }

    .profile .profile_block.my_products .add_new_product .button.refresh,
    #current .my_products .add_new_product .button.add
    {
      width: 100%;
    }

    .prices .products_list .item.special{
      padding-top: 15px;
    }

    .prices .products_list .item .flag.special_2{
      top:15px;
    }

    .companies .company_main .products_list .item .contacts{
      width: 100%;
    }

    .requests_list .item .info ol{
    margin-top: 0;
  }

  .fancybox-wrap.fancybox-type-inline.fancybox-opened{
    width: 300px!important;
  }

  .prices .products_list .item.text .data .buttons_wrap{
    margin-left: 0;
    width: 100%;
  }


  .inner_reliable .phone_all_time b {display: block;}

}
